Subject: Re: bug#9913: 24.0.91; ELPA: OpenDocument Text exporter for Org

From: Glenn Morris <[email-masked]>
Date: Sun, 11 Dec 2011 19:09:24 -0500

In light of the following, can this be closed?

  http://lists.gnu.org/archive/html/emacs-orgmode/2011-12/msg00155.html
  Subject: The Org->ODT exporter is now in Org's core (latest git)